ForceFields::UFF::UFFVdW Class Reference

class to store UFF parameters for van der Waals interactions More...

`#include <Params.h>`

## Public Attributes

double | x_ij
double | D_ij

## Detailed Description

class to store UFF parameters for van der Waals interactions

Definition at line 66 of file UFF/Params.h.

## Member Data Documentation

## D_ij

double ForceFields::UFF::UFFVdW::D_ij

Definition at line 69 of file UFF/Params.h.

## x_ij

double ForceFields::UFF::UFFVdW::x_ij

Definition at line 68 of file UFF/Params.h.

The documentation for this class was generated from the following file:

- UFF/Params.h